Solaris 10 (x86) : 141503-02

High Nessus Plugin ID 42187


The remote host is missing Sun Security Patch number 141503-02


SunOS 5.10_x86: auditconfig patch.
Date this patch was last updated by Sun : Oct/19/09


You should install this patch for your system to be up-to-date.

See Also

Plugin Details

Severity: High

ID: 42187

File Name: solaris10_x86_141503.nasl

Version: $Revision: 1.7 $

Type: local

Published: 2009/10/20

Modified: 2011/10/12

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:sun:solaris

Required KB Items: Host/Solaris/showrev

Patch Publication Date: 2009/10/19